<?php
$user_admin=$_COOKIE["user_admin"];
$jahrgang=$_COOKIE["jahrgang"];
$hs=$_COOKIE["ck_hs"];

if($jahrgang < 10){
  require_once("historie_alt.php");
}else{
  require_once("historie_neu.php");
}

?>